<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3500m500" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Contracts Overview (tdsls3500m500)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display <Link href="/baanerp/td/glossary/glossary#000220" role="glossary">sales contract</Link> header information.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>If you select a record, you can start the <Link href="/baanerp/td/sls/tdsls3501m500" role="session">Sales Contract Line Overview (tdsls3501m500)</Link> session by choosing <GUIRef href="/baanerp/td/pur/tdpur1501m000#to.lines" role="formcommand">Lines</GUIRef> on the <GUIRef href="" role="menu">Specific</GUIRef> menu.</Paragraph>
			<List><ListIntro>You can start this session from the following sessions when you search for a contract:</ListIntro>
				<ListItem><Link href="/baanerp/td/sls/tdsls3405m000" role="session">Print Sales Contract Acknowledgements (tdsls3405m000)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/td/sls/tdsls3410m000" role="session">Print Sales Contracts by Item and Price Group</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/td/sls/tdsls3411m000" role="session">Print Sales Contract Line Reports (tdsls3411m000)</Link>
				</ListItem>
			</List>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you started this session by zooming, you can only find and select a record.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000063" role="manual">Sales contracts</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdsls300.cono"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract</Title>
			</Header>
			<FuncDesc>The contract number that identifies the <Link href="/baanerp/td/glossary/glossary#000220" role="glossary">sales contract</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls300.ofbp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sold-to BP</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#SoldtoBusine.tc" role="glossary">sold-to business partner</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls300.icyp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract Type</Title>
			</Header>
			<FuncDesc>The contract type indicates whether the contract is a <Link href="/baanerp/td/glossary/glossary#NormalContra.td" role="glossary">normal</Link> or a <Link href="/baanerp/td/glossary/glossary#SpeciaContra.td" role="glossary">special contract</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls300.cdat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract Date</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#000204" role="glossary">contract date</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls300.icap"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract Status</Title>
			</Header>
			<FuncDesc>You can assign a status to each contract for security purposes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls300.crep"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Internal Sales Rep</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#000160" role="glossary">sales representative</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
